- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_WP6ListLevel Struct Reference

`#include <WP6ContentListener.h>`

## Public Attributes
int | m_level
bool | m_isListElementOpenAtLevel

## Member Data Documentation

bool _WP6ListLevel::m_isListElementOpenAtLevel

int _WP6ListLevel::m_level

The documentation for this struct was generated from the following file:

- WP6ContentListener.h